using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Nano_System
{
    public partial class frmRepKolleForooshha : Form
    {
        public frmRepKolleForooshha()
        {
            InitializeComponent();
        }

        private void frmRepKolleForooshha_Load(object sender, EventArgs e)
        {

            LSC_NanoProjDataContext db = new LSC_NanoProjDataContext();
            var Query = from Row in db.xtblKelleForooshes
                        select new
                        {
                            Row.Title,
                            Row.DtOfSodoor,
                            Row.NameSname,
                            Row.Quantity1,
                            Row.salePrice,
                            Row.TotalPRICE,
                            Row.BefitLoss
                        };

            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 25;

            xtblKelleForooshBindingSource.DataSource = Query;
            reportViewer1.RefreshReport(); 
        }
    }
}
